#fl3 {
    position: relative;
    max-height: 80vh;
    overflow: hidden;
    padding: 0;
}

#fl3 .arrows {
    position: absolute;
    top: 30%;
    left: 15%;
    -webkit-transform: translate(-15%, -30%);
    transform: translate(-15%, -30%);
    z-index: 1000;
}

#fl3 .arrows .slick-prev, #fl3 .arrows .slick-next {
    position: relative;
    display: inline-block !important;
    height: auto;
    width: auto;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: var(--primary-color);
    color: transparent;
    top: auto;
    bottom: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    padding: 15px 20px;
    border: none;
    outline: none;
    z-index: 1000;
}

#fl3 .arrows .slick-prev {
    left: auto;
    right: auto;
    background: var(--accent-color);
}

#fl3 .arrows .slick-next {
    left: auto;
    right: auto;
    background: var(--disabled-color);
}

#fl3 .arrows .slick-prev:hover, #fl3 .arrows .slick-prev:focus {
    outline: none;
    color: transparent;
}

#fl3 .arrows .slick-next:hover, #fl3 .arrows .slick-next:focus {
    outline: none;
    color: transparent;
}

#fl3 .arrows .slick-prev:hover {
    background: var(--primary-color);
}

#fl3 .arrows .slick-next:hover {
    background: var(--primary-color);
}

#fl3 .arrows .slick-prev:before {
    content: "\f053";
}

#fl3 .arrows .slick-next:before {
    content: "\f054";
    color: var(--accent-color);
}

#fl3 .arrows .slick-prev:before, #fl3 .arrows .slick-next:before {
    font-family: "FontAwesome";
    font-size: 1rem;
    line-height: 1;
    opacity: 0.75;
}

#fl3 .arrows .slick-prev:before:hover, #fl3 .arrows .slick-prev:before:focus, #fl3 .arrows .slick-next:before:hover, #fl3 .arrows .slick-next:before:focus {
    color: var(--accent-color);
}

#fl3 .item-image {
    position: relative;
}

#fl3 .item-image img {
    width: 100%;
    max-height: 80vh;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: 1;
}

#fl3 .item-image .item-meta {
    position: absolute;
    z-index: 1000;
    top: 60%;
    left: 30%;
    -webkit-transform: translate(-30%, -60%);
    transform: translate(-30%, -60%);
}

#fl3 .item-image .item-meta .item-info {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
}

#fl3 .item-image .item-meta .item-info .item-badges {
    background: var(--accent-color);
    display: inline-block;
    padding: 10px 20px;
    font-family: var(--header-font);
    text-transform: uppercase;
}

#fl3 .item-image .item-meta .item-info h2.item-location {
    margin: 0;
    padding: 20px 30px 10px;
    text-transform: uppercase;
}

#fl3 .item-image .item-meta .item-info h3.item-price {
    margin: 0;
    padding: 10px 30px;
}

#fl3 .item-image .item-meta .item-details {
    padding: 0 10px;
    background: rgba(255, 255, 255, 0.8);
    display: inline-block;
}

#fl3 .item-image .item-meta .item-details li {
    display: inline-block;
    margin: 10px;
    font-weight: bold;
}

#fl3 .item-image .item-meta .item-details li .fa {
    font-size: 20px;
    margin: 10px;
}

@media screen and (max-width: 1200px) {
    #fl3 .arrows {
        top: 30%;
        left: 13%;
        -webkit-transform: translate(-13%, -30%);
        transform: translate(-13%, -30%);
    }
}

@media screen and (max-width: 992px) {
    #fl3 .arrows {
        top: 25%;
        left: 10%;
        -webkit-transform: translate(-10%, -25%);
        transform: translate(-10%, -25%);
    }
}

@media screen and (max-width: 768px) {
    #fl3 .arrows {
        top: 20%;
        left: 10%;
        -webkit-transform: translate(-10%, -20%);
        transform: translate(-10%, -20%);
    }
    #fl3 .item-image img {
        height: 60vh;
    }
    #fl3 .item-image h2.item-location {
        font-size: 2em;
    }
}

/*--bootsrap banner css--*/
#custom-banner .item img{object-fit:cover; height:100vh; width:100%;}

.control-carousel a:hover{
    text-decoration:none;
}
.control-carousel{
    width: 100px;
    position: absolute;
    right: 10%;
    bottom: 10%;
}
.control-carousel .left{
    background: var(--accent-color);
    color: #fff;
}
.control-carousel .right{
    background: var(--disabled-color);
}
.control-carousel .left,
.control-carousel .right{
    padding: 15px 20px;
    font-size: 1rem;
}
.carousel-indicators li {
    display: inline-block;
    width: 10%;
    height: 5px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgb(225, 225, 225);
    margin: 5px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 0px;
}

.carousel-indicators .active {
    width: 10%;
    height: 5px;
    background-color: #FB6A19;
    margin: 5px;
}

#banner-carousel .item img {
    height: 100%;
    max-height: 70vh;
    width: 100%;
    object-fit: cover;
}

@media (max-width:600px){
    .site-banner{
        min-height:auto;
    }
}
